From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.07.03.13.36.20624">Hug me some more!</a>:<BR>
<BR>
I like this in so many ways as hugs are the best remedy for every malady that is known to man. We all need them daily Farah from someone we love that loves us back. Well done!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 4 July 2011<P>

B.K mmmmmmmwaaaaah :)))
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 4 July 2011<P>

Was nice to hear from you on here over my pet but sadly it,s not just me who is missing her.3 years ago we took a boy and girl cat from the same litter, now I have to listen to him crying as he looks around the house for her and her smell obviously is still here.I think he kind of knows but still looks for her and for me that,s more painful but deserved for me.I,m sure animals feel loss but unlike us they have no way to really express it.He doesn,t eat anything now so I fear that soon I will wake one day and find him as I found her.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 July 2011<P>

Fourth of July Love Blender is here!<BR>
<BR>
Enjoy!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 4 July 2011<P>

wolfscreamer, as always I dig your writing, but why do you use commas instead of apostrophs? "I'm" vs "I,m" -- it's a bit distracting sometimes.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 July 2011<P>

aparajita,<BR>
<BR>
Thanks for the comment. Good to see you back as well.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 July 2011<P>

Kirk,<BR>
<BR>
Thank you for the front page pick and congrats to all who made it to the front page. Hopefully my creative recession is over and I can contribute more.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 July 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.07.03.13.36.20624">Hug me some more!</a>: beautiful, nice work <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 July 2011<P>

Kirk this month came up pretty fast, thanks for the front page pick and congrats to all who made it<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2011<P>

Kirk; I love the quote and the great heart fireworks (I'll miss the Eiffel Tower...sigh) and thanks for the pick. You and Amber have a great 4th of July.<BR>
<BR>
Congratulations to all front pagers and cheers to another great month at loveblender...keep up the great words. <BR>
<BR>
"Happy 4th of July Y'all!"<BR>
<BR>
bk
<HR>